teamviewer.com link icon
oder
Frag die Community

Kompatibilität TV 15.12.4

TomSupport
TomSupport Beiträge: 2 ✭✭

Hallo, ich benutze auf meinem Mac die neuste Version des Teamviewer 15.12.4 und bekomme seit dessen Upd. bei anstehenden Kundenfernwartungen immer öfter die Meldung, dass die Teamviewer Version des Kunden mit meiner nicht kompatibel ist und der Kunde bitte updaten soll. Das ist natürlich nicht Sinn und zweck der Sache, wenn selbiger die 15.xx.xx kleiner als meine nur hat.

Nutze ich dann als Ausweich, wiederum meinen alten Win PC mit TV Version 15.12.4 funktioniert es bei absolut den gleichen Kunden ohne jegliche Probleme.

Kann mir dies bitte wer erklären??

PS: Gibt es eine macOS TV portable Version zum download??

Kommentare

  • TomSupport
    TomSupport Beiträge: 2 ✭✭

    Wirklich keine Lösung?? :(

  • Natascha
    Natascha Beiträge: 1,296 Senior Moderator

    Hallo @TomSupport

    vielen Dank für deinen Beitrag und herzlich willkommen in der deutschsprachigen Community 😊

    Das sieht nach einem Fall für die Kollegen im Support aus. Grundsätzlich solltest du dich von einer lizenzierten aktuellen Version auf eine niedrigere Version verbinden können. Würdest du bitte ein Ticket im Support aufmachen?

    Eine portable Version für macOS gibt es leider nicht.

    Melde dich, falls ich dich sonst noch irgendwie unterstützen kann.

    Schönen Abend und viele Grüße

    Natascha 🙋‍♀️

    German Community Moderator
Anmelden oder Registrieren, um zu kommentieren.

Hallo, Fremder!

Scheinbar bist du neu hier. Wenn du mitmachen willst, Wähle eine der folgenden Optionen!